.vTitle{
	width: 80px;
	height: 20px;
	border-left: 2px solid black;
	border-bottom: 1px solid black;
	border-right: 2px solid black;
	text-align: center;
	background: #DCEBDB;
}

.vert{
	background: #DCEBDB;
	writing-mode: tb-rl;
	filter: flipv() fliph();
}

.fat{
	width: 80px;
	height: 80px;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	text-align: center;
}

.hTitle{
	width: 20px;
	height: 80px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-right: 1px solid black;
	text-align: center;
	background: #DCEBDB;
	
}

.cell{
	text-align: center;
	width: 20px;
	height: 20px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	background: #ebeadb;
}

.blank{
	width: 20px;
	height: 20px;
	border: 0px solid black;
	text-align: center;
}